* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

h1.ordinary_text,
h2.ordinary_text,
h3.ordinary_text,
h4.ordinary_text,
h5.ordinary_text,
h6.ordinary_text,
.ordinary_text h1,
.ordinary_text h2,
.ordinary_text h3,
.ordinary_text h4,
.ordinary_text h5,
.ordinary_text h6 {
    margin: 0 0 2rem;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
}

.doc_photo {
    margin-bottom: 2.2rem;
    line-height: 0;
}

.d_block {
    display: block;
}

.align_center {
    text-align: center;
}

.ban_footer {
    background: #fff;
}

.uppercase {
    text-transform: uppercase;
}

.secondary_page .content {
    line-height: 1.36;
    color: #323232;
    font-size: 1.8rem;
}

.masonry {
    overflow:hidden;
    background: #fff;
}

.list_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -6.5%;
}

.block_name {
    font-size: 3rem;
    text-transform: uppercase;
    color: #902712;
    margin: 1rem 0 2rem;
}

.masonry .block_name {
    text-align: center;
}

.list_inner .news_item {
    max-width: 29rem;
    width: 18.8%;
    margin-left: 6.2%;
    min-width: 16.2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    margin-bottom: 3rem;
}

.list_inner .news_item:hover .n_title {
   background: #902712;
}

.news_item_pic {
    margin-bottom: 1.2rem;
    height: 40.5rem;
}

.n_title {
    padding: 1.5rem 2rem;
    background: #385a6d;
    color: #fff;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
    overflow-wrap: break-word;  
    word-wrap: break-word;
}

.photo_box {
    margin-bottom: 1.6rem;
}

#header_search_wrapper_2 {
    visibility: visible;
    opacity: 1;
}

#header_search_wrapper_2.header_search_wrapper {
    position: static;
}

#header_search_wrapper_2 .header_search {
    padding-right: 1.5rem;
}

.search_res,
.search_text {
    color: #323232;
    font-size: 2.2rem;
    line-height: 1.363;
}

.search_h1 {
    font-size: 1.8rem;
    color: #558d04;
    text-transform: none;
}

.search_line {
    width: 100%;
    border-top: .4rem solid #e9e9e9;
    margin-bottom: 2rem;
}

.search_inner {
    float: left;
}

.search_inner input {
    border-bottom: .1rem #cdcdcd solid;
    border-left: .1rem #cdcdcd solid;
    background-color: #e9e9e9;
    padding-left: 1.4rem;
    width: 34.8rem;
    height: 2.6rem;
    color: #8a8a8a;
    font-size: 1.4rem;
    border-top: .1rem #cdcdcd solid;
    border-right: .1rem #cdcdcd solid;
    -webkit-border-radius: .5rem;
    border-radius: .5rem;
}

.progr_searchinn_img {
    margin-left: 1rem;
    float: left;
}

.search_text {
    margin-top: 3rem;
}

.search_res_one {
    float: left;
    margin-top: 3.5rem;
}

.search_res_one_num {
    float: left;
    color: #595959;
    font-size: 1.8rem;
    width: 3.5rem;
}

.search_res_one_date {
    color: #558d04;
    font-size: 1.2rem;
    width: 90rem;
    margin-top: .6rem;
}

.search_res_one_date a {
    color: #558d04;
    font-size: 1.2rem;
}

.search_res_one_date a:hover {
    text-decoration: underline;
}

.search_res_one_title {
    width: 90rem;
    padding-left: 3.5rem;
    margin-top: 1.4rem;
}

.search_res_one_num + .search_res_one_title {
    margin-top: -0.34rem;
}

.search_res_one_title a {
    color: #00587c;
    font-weight: bold;
    font-size: 1.6rem;
}

.search_res_one_text {
    margin-top: 1.4rem;
    padding-left: 3.5rem;
}

.search_res_one_text a {
    color: #000;
    font-size: 1.2rem;
}

.error_404 {
    max-width: 80rem;
    margin: 0 auto;
}

.gif_block {
    background: url("/desimages/error.gif") repeat center;
    position: relative;
    padding: 9rem 2rem;
    margin-bottom: 5.4rem;
}

.gif_block_inner {
    text-align: center;
    color: #fff;
}

.word_404 {
    font-size: 20rem;
    line-height: 1;
}

.word_error {
    font-size: 6.2rem;
    line-height: 1;
}

.err_text {
    margin-bottom: 5.5rem;
}

.body_bg {
    min-width: 36rem;
    min-height: 100vh;
    background-color: #98c4d5;
}

.text {
    text-align: left;
}

.clear,
.clear_chanel,
.clear_chanel_my {
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}

.all_main_wrapper {
    margin: 0 auto;
    padding: 1.3rem 6rem 6.5rem;
}

.all_main {
    max-width: 150rem;
    min-width: 36rem;
    margin: 0 auto;
}

.header {
    position: relative;
    display: flex;
    justify-content: space-between;
}

.header_tv_title,
.header_news_title {
    text-transform: uppercase;
}

.header_tv_title,
.header_news {
    flex-grow: 1;
    flex-basis: 0;
    align-self: flex-end;
    color: #225a6f;
}

.header_tv_title a,
.header_news_title {
    letter-spacing: .35rem;
}

.header_tv_title a,
.header_news_content {
    display: inline-block;
    margin-bottom: .3rem;
    font-size: 1.8rem;
    line-height: 1.444;    
}

.header_tv_title a {
    margin-left: 3.1rem;
}

.header_tv_title a:hover,
.header_title a:hover,
.menu_f_item a:hover {
    color: #902712;
}

.header_title {
    padding: 1.3rem 13.4rem 0;
    background: #fff;
}

.header_title h1 {
    margin: 0;
    padding: 0;
    font-family: "Ubuntu Bold", sans-serif;
    font-size: 2.9rem;
    line-height: 1;
    letter-spacing: .3rem;
    text-transform: uppercase;
    color: #225a6f;
}

.header_news {
    text-align: right;
}

.header_news_content {    
    margin-right: 3rem;
    padding-right: 1rem;
    background: url("/desimages/arrow.png") no-repeat center right;
}

.header_news_content:hover {
    cursor: pointer;
}

.header_news_content.selected {
    color: #902712;
    background: url("/desimages/arrow_hover.png") no-repeat center right;
}

.top_lenta_main.selected {
    display: block;
}

.top_lenta_main {
    position: absolute;
    z-index: 20;
    left: 0;
    display: none;
    width: 100%;
    padding: 2rem 6.5rem 3.5rem 3rem;
    font-size: 1.8rem;
    text-align: left;
    border-top: .6rem solid #6a99ab;
    background-color: #fff;
    box-shadow: .4rem 0 .5rem 0 rgb(143 143 143 / 50%), 0 .8rem .5rem 0 rgb(143 143 143 / 50%);
    cursor: default;
}

.tl_inner {
    max-height: 30rem;
}

.tl_item {
    margin-top: 2rem;
}

.tl_item a {
    display: inline-flex;
    padding: 0 1.3rem;
    font-size: 1.5rem;
    line-height: 1.6;
}

.tl_item a:hover,
.all_news:hover {
    text-decoration: none;
    color: #902712;
}

.tl_date {
    padding: .4rem 1.3rem 0;
    font-size: 1.1rem;
    font-weight: bold;
    color: #a3a9ad;
}

.tl_item a:hover .tl_date {
    background-color: #eff1f0;
}

.tl_news {
    padding-right: 2rem;
    padding-bottom: .7rem;
    padding-top: .4rem;
    line-height: 1.467;
}

.tl_item a:hover .tl_news {
    text-decoration: none;
    color: #902712;
    background-color: #eff1f0;
}

.tl_node {
    display: none;
    font-size: 0;
    white-space: nowrap;
}

.all_news {
    display: inline-block;
    margin: 2rem 0 2rem 2.6rem;
    font-size: 1.5rem;
}

.tl_arrow {
    position: absolute;
    top: 0;
    right: 0;
    width: 5.5rem;
    height: 5.5rem;
}

.menu_top_mob_close {
    width: 2.3rem;
    height: 2.3rem;
}

.tl_arrow,
.menu_top_mob_close {
    background: url("/desimages/close_blue.png") no-repeat center;
    cursor: pointer;
}

.menu_mob_wrapper {
    display: none;
    position: relative;
    padding: 1.3rem 3.2rem 0 2.2rem;
    background-color: #fff;
}

.menu_mob_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.menu_mob_title {
    font-size: 2.9rem;
}

.menu_top_mob_title {
    font-size: 2.5rem;
    color: #225a6f;
}

.menu_mob_title,
.menu_top_mob_title {
    font-family: "Ubuntu Bold", sans-serif;
    letter-spacing: .3rem;
    text-transform: uppercase;
}

.menu_mob_burger {
    width: 4rem;
    height: 4rem;
    background: url("/desimages/burger.png") no-repeat center;
}

.menu_mob {
    display: none;
    position: absolute;
    z-index: 9999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    min-height: 80vh;
    padding: 1.5rem 1rem 3rem;
    background: #fff;
    box-shadow: .4rem 0 .5rem 0 rgb(143 143 143 / 50%), 0 .8rem .5rem 0 rgb(143 143 143 / 50%);
}

.menu_mob.selected {
    display: table;
}

.menu_top_mob_tab {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 2rem;
}

.menu_top_mob_tab,
.menu_item_1_mob {
    border-bottom: .1rem solid #bce1ef;
}

.menu_item_1_mob {
    padding: 1.2rem 2rem 1.3rem;
    font-size: 2rem;
}

.menu_item_1_mob .menu_child {
    padding-right: 1.5rem;
    background: url("/desimages/arrow_sel.png") no-repeat center right;
}

.menu_item_2_mob {
    padding: 1rem 0 .5rem 1.8rem;
}

.menu_item_2_mob div {
    margin-bottom: .5rem;
}

.footer {
    padding: 3rem 3rem 6rem;
    background-color: #fff;
}

.logo_f {
    position: relative;
    line-height: 0;
    text-align: center;
}

.logo_f_item {
    position: relative;
    z-index: 10;
    display: inline-block;
    padding: 0 1.5rem;
    background-color: #fff;
}

.logo_f_item img {
    display: block;
    max-width: 9.4rem;
}

.logo_f::after {
    content: "";
    position: absolute;
    top: calc(50% - .2rem);
    left: 0;
    z-index: 1;
    width: 100%;
    height: .4rem;
    background-color: #c9c9c9;
}

.social_footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 3rem;
    padding: 0 1rem;
}

.social_footer a {
    display: inline-block;
    padding-right: .3rem;
    padding-bottom: .3rem;
}

.social_footer img {
    display: block;
}

.menu_f {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 2rem;
}

.menu_f_item {
    padding: 0 1.2rem;
}

.menu_f_item a {
    font-family: "Ubuntu Bold", sans-serif;
    font-size: 1.7rem;
    text-transform: uppercase;
    color: #969696;
}

.copyright {
    margin-top: 2rem;
    font-size: 1.2rem;
    line-height: 1.333;
    text-align: center;
    color: #787878;
}

.inner {
    font-size: 2.2rem;
    line-height: 1.364;
}

.tv_programm h1 {
    margin: 0 0 4rem;
    padding: 1.4rem;
    font-family: "Ubuntu", sans-serif;
    font-size: 3rem;
    font-weight: normal;
    line-height: .933;
    text-align: center;
    color: #fff;
    background-color: #385a6d;
}

.inner a:hover {
    text-decoration: underline;
}

.all_channels_wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 4rem 1rem;
    line-height: 1.182;
}

.all_channels_item {
    width: 25%;
    margin-bottom: 4.5rem;
    padding-right: 1%;
}

.all_channels_title {
    margin-bottom: 1rem;
    font-family: "Ubuntu Bold", sans-serif;
}

.all_channels_title,
.all_channels_list a {
    font-size: 2rem;
    color: #434343;
}

.all_channels_list a {
    line-height: 2.4;
}

.all_channels_list a:hover {
    color: #902712;
}

.mCustomScrollbar {
    -ms-touch-action: none;
    touch-action: none;
}

.mCustomScrollbar.mCS_no_scrollbar {
    -ms-touch-action: auto;
    touch-action: auto;
}

.mCustomScrollBox {
    position: relative;
    overflow: hidden;
    height: 100%;
    max-width: 100%;
    outline: none;
    direction: ltr;
}

.mCSB_container {
    overflow: hidden;
    width: auto;
    height: auto;
}

#tl-inner.tl-inner-all .mCSB_container {
    padding-bottom: 1.5rem;
}

.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden {
    margin-right: 0;
}

.mCSB_outside + .mCS-minimal.mCSB_scrollTools_vertical, 
.mCSB_outside + .mCS-minimal-dark.mCSB_scrollTools_vertical {
    right: 0;
    margin: 1.2rem 0;
}

.mCSB_outside + .mCSB_scrollTools {
    right: -2.6rem;
}

.mCSB_scrollTools {
    position: absolute;
    width: 1.6rem;
    height: auto;
    left: auto;
    top: 0;
    right: 0;
    bottom: 0;
}

.mCSB_scrollTools .mCSB_draggerContainer {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: auto;
}

.mCS-minimal.mCSB_scrollTools_vertical .mCSB_dragger, 
.mCS-minimal-dark.mCSB_scrollTools_vertical .mCSB_dragger {
    height: 5rem;
}

.mCSB_scrollTools .mCSB_dragger {
    z-index: 1;
    width: 100%;
    height: 3rem;
    cursor: pointer;
}

.mCS-minimal-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #000;
    background-color: rgba(163, 169, 173, .7);
    filter: "alpha(opacity=70)";
    -ms-filter: "alpha(opacity=70)";
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    position: relative;
    width: .6rem;
    height: 100%;
    margin: 0 auto;
    text-align: center;
    border-radius: .6rem;
}

.mCS-minimal.mCSB_scrollTools .mCSB_draggerRail, 
.mCS-minimal-dark.mCSB_scrollTools .mCSB_draggerRail {
    background-color: #e6eaed;
}

.mCSB_scrollTools .mCSB_draggerRail {
    width: .6rem;
    height: 100%;
    margin: 0 auto;
    -webkit-border-radius: .6rem;
    -moz-border-radius: .6rem;
    border-radius: .6rem;
}

.mCS-minimal-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, 
.mCS-minimal-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar, 
.mCS-minimal-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:hover {
    background-color: #6a99ab;
    filter: "alpha(opacity=100)";
    -ms-filter: "alpha(opacity=100)";
}

.slick-prev,
.slick-prev:hover,
.slick-prev:focus {
    left: 0;
    background: url("/desimages/slider_prev.png") no-repeat center;
}

.slick-next,
.slick-next:hover,
.slick-next:focus {
    right: 0;
    background: url("/desimages/slider_next.png") no-repeat center;
}

.slick-prev:before,
.slick-next:before {
    content: none;
}

.main {
    padding: 4.9rem 3rem 4rem;
    background-color: #fff;
}

.menu_top_wrapper {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-bottom: 2rem;
}

.menu_top {
    display: flex;
    flex: 1;
}

.menu_item_1 {
    flex: 1;
    margin: 0 1.3rem 0 0;
    background-color: #385a6d;
}

.menu_item_1 a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    min-height: 5.5rem;
    font-size: 2rem;
    line-height: 1.3;
    text-transform: lowercase;
    color: #fdfffe;
}

.menu_item_1 a:hover,
.menu_top_search:hover,
.tv_blue_item a:hover,
.tv_day_item a:hover,
.tv_times_item a:hover,
.button_all_channels:hover,
.header_search_close:hover {
    background-color: #902712;
}

.menu_item_1 a.menu_child::after {
    content: "";
    display: block;
    width: .8rem;
    height: .6rem;
    margin-top: .4rem;
    margin-left: .5rem;
    background: url("/desimages/arrow_menu.png") no-repeat center;
}

.menu_item_1:hover .menu_item_2 {
    display: flex;
}

.menu_item_2 {
    display: none;
    position: absolute;
    left: 0;
    z-index: 19;
    width: 100%;
    flex-wrap: wrap;
    padding: 1.5rem 3rem 3rem;
    font-size: 2rem;
    border-top: .6rem solid #902712;
    color: #385a6d;
    background-color: #fff;
    box-shadow: .4rem 0 .5rem 0 rgb(143 143 143 / 50%), 0 .8rem .5rem 0 rgb(143 143 143 / 50%);
}

.menu_item_2 div {
    width: 24%;
}

.menu_item_2 a {
    display: inline-block;
    min-height: auto;
    font-size: 2rem;
    line-height: 1.5;
    color: #385a6d;
    background-color: #fff;
}

.menu_item_2 a:hover {
    color: #902712;
    background-color: #fff;
}

.menu_top_search {
    height: 5.5rem;
    width: 5.5rem;
    background: url("/desimages/search.png") no-repeat center #6a99ab;
}

.menu_top_search:hover {
    cursor: pointer;
}

.header_search_wrapper {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    right: 0;
    width: 100%;
    background-color: #6a99ab;
    -webkit-transition: opacity 600ms, visibility 600ms;
    transition: opacity 600ms, visibility 600ms;
}

.header_search_wrapper.selected {
    visibility: visible;
    opacity: 1;
}

.header_search {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 5.5rem;
    padding-left: 2.5rem;
    padding-right: 6.9rem;
}

.header_search_title {
    margin-right: 1.5rem;
    font-size: 2rem;
    color: #fdfffe;
}

.header_search_input {
    width: 100%;
    height: 3.7rem;
    margin-right: .4rem;
    padding: 0 .4rem;
    font-family: "Ubuntu", sans-serif;
    font-size: 1.6rem;
    border: none;
}

.header_search_button {
    width: 5.5rem;
    height: 5.5rem;
    border: none;
    background: url("/desimages/search.png") no-repeat center;
    cursor: pointer;
}

.header_search_button:hover {
    background-image: url("/desimages/search_hover.png");
}

.header_search_close {
    position: absolute;
    right: 0;
    width: 5.5rem;
    height: 5.5rem;
    background: url("/desimages/close.png") no-repeat center #385a6d;
    cursor: pointer;
}

.banner_top_wrapper {
    display: flex;
    flex-direction: column;
}

.banner_top_wrapper a {
    margin-bottom: 2rem;
    line-height: 0;
}

.banner_top_wrapper img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

.tv_blue_menu {
    display: flex;
    flex: 1;
    margin-bottom: 2rem;
}

.tv_blue_item {
    flex: 1;
    margin: 0 1.3rem 0 0;
    background-color: #385a6d;
}

.tv_blue_item.selected {
    background-color: #6a99ab;
}

.tv_blue_item:last-child {
    margin-right: 0;
}

.tv_blue_item span,
.tv_blue_item a {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 5.5rem;
    height: 100%;
    color: #fdfffe;
}

.tv_blue_item span {
    font-family: "Ubuntu Bold", sans-serif;
    font-size: 1.7rem;
    text-transform: uppercase;    
}

.tv_blue_item a {
    font-size: 2rem;
    text-transform: lowercase;
}

.tv_red_menu {
    display: flex;
    justify-content: space-between;
    font-size: 1.6rem;
    line-height: 1.625;
    background-color: #a64632;
}

.tv_red_menu a:hover,
.all_channels_wrapper a:hover,
.tvtab_block a:hover,
.tv_blue_item a:hover {
    text-decoration: none;
}

.tv_times_of_day {
    display: flex;
}

.tv_week {
    max-width: 85rem;
}

.tv_week .tv_day_item {
    display: inline-block;
}

.tv_day_item.selected,
.tv_times_item.selected {
    background-color: #bf9086;
}

.tv_day_item a,
.tv_times_item a {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 4rem;
    height: 100%;
    text-transform: uppercase;
    color: #fdfffe;
}

.tv_day_item a {
    padding: 0 1.5rem;
}

.tv_times_item a {
    padding: 0 .7rem;
}

.nodisplay,
.clear_chanel_nodisplay {
    display: none;
}

.my_channel,
.my_channel_g {
    float: left;
    cursor: pointer;
    margin-left: 2rem;
    background: url("/desimages/tv-chanel-one.jpg") repeat-x;
    padding: .4rem 1rem .5rem 1rem;
    font-size: 1.2rem;
    color: #000;
    -webkit-border-radius: .4rem;
    border-radius: .4rem;
}

.my_channel:hover,
.my_channel_sel,
.my_channel_g:hover {
    background-image: none;
    background-color: #3187b4;
    color: #fff;
}

.index_top_left {
    position: relative;
    left: -1.5rem;
    height: 2.5rem;
    background: #f7f7f7;
    width: 100%;
}

.top {
    float: left;
    margin: 0;
    padding: .2rem 0 0 1rem;
    font-size: .96em;
}

.tv_informer {
    float: left;
    margin: 0;
    padding: .2rem 4rem 0 2rem;
    font-size: .96em;
}

.top a {
    color: #666;
    text-decoration: none;
}

.top .selected {
    color: #666;
    display: none;
}

.top .line {
    color: #666;
    padding: 0 .7rem;
    margin: 0;
}

.dot_blue {
    float: left;
    margin: .9rem 0 0 1.1rem;
}
.right_header_block {
    float: left;
    margin-left: 1.6rem;
}

.banner_logo {
    float: left;
    width: 12.7rem;
}

.header_text {
    float: left;
    width: 19.9rem;
    margin-top: 3rem;
}

.progr_search {
    float: left;
    margin: 2.8rem 0 0 3.5rem;
}

.progr_search input {
    width: 34.8rem;
    height: 2.6rem;
    padding-left: 1.4rem;
    -webkit-border-radius: .5rem;
    border-radius: .5rem;
    border: .1rem solid #cdcdcd;
    background-color: #e9e9e9;
    color: #8a8a8a;
    font-size: 1.4rem;
}

.all_sc_but {
    float: left;
    margin: 2.8rem 0 0 4.4rem;
}

.tv_block {
    padding: 0 .5rem;
}

.ban_slider {
    width: 94.7rem;
    height: 22rem;
    position: relative;
    border: .1rem solid #e9e9e9;
    background-color: #e9e9e9;
    -webkit-border-radius: .2rem;
    border-radius: .2rem;
}

#tv {
    position: relative;
    overflow: hidden;
    z-index: 1;
    height: 22rem;
    margin: 0 1.6rem 0 2rem;
}

#tv_inner {
    width: 500rem;
    position: absolute;
    left: 0;
    height: 22rem;
}

.s_ban_item {
    float: left;
    font-size: .1rem;
    padding: 2rem 1.5rem 0;
    width: 19.8rem;
    height: 20rem;
    position: relative;
}

.s_ban_item:hover {
    background-color: #3187b4;
    color: #fff;
    border: .1rem;
    -webkit-border-radius: .2rem;
    border-radius: .2rem;
}

.s_ban_item:hover a {
    color: #fff;
}

.s_ban_item:first-child {
    margin-left: 0;
}

.s_ban_title {
    margin-top: 1rem;
}

.s_ban_title a{
    color: #000;
    font-size: 1.2rem;
    text-decoration: none;
    line-height: 1.6rem;
    font-weight: bold;
}

.s_ban_item:hover .s_ban_title a,
.s_ban_title a:hover {
    text-decoration: none;
}

#tv_prev,
#tv_next {
    position: absolute;
    top: 0;
    width: 1.5rem;
    height: 22rem;
    z-index: 10;
    cursor: pointer;
}

#tv_next {
    right: 0;
    background: url("/desimages/tv-r-b.jpg") center center no-repeat;
}

#tv_prev {
    left: 0;
    background: url("/desimages/tv-l-b.jpg") center center no-repeat;
}

#tv_next:hover {
    background: url("/desimages/tv-r-b.jpg") center center no-repeat;
}

#tv_prev:hover {
    background: url("/desimages/tv-l-b.jpg") center center no-repeat;
}

.tv_prev_na,
.tv_next_na {
    cursor: default !important;
}

.tv_prev_na,
.tv_prev_na:hover {
    background: none !important;
    cursor: default;
}

.tv_next_na,
.tv_next_na:hover {
    background: none !important;
    cursor: default;
}

.tv_chanel_img {
    float: left;
    margin-top: 1.2rem;
    margin-right: 1rem;
}

.tv_chanel_title span {
    display: inline-block;
    margin-left: .4rem;
    width: 1.8rem;
    height: 1.8rem;
    background: url("/desimages/i.png") center no-repeat;
    cursor: pointer;
}

.tv_chanel_title span:hover {
    background-image: url("/desimages/i_hover.png");
}

.tv_time {
    font-size: 1.2rem;
    padding-left: 4rem;
}

.tvday_chanel_img {
    float: left;
    margin-top: 1.2rem;
    margin-right: 1rem;
}

.tvday_time {
    font-size: 1.2rem;
}

.button_all_channels {
    display: flex;
    justify-content: center;
    padding: 1.2rem;
    font-family: "Ubuntu Bold", sans-serif;
    font-size: 1.8rem;
    letter-spacing: .35rem;
    text-transform: uppercase;
    background-color: #a64632;
}

.button_all_channels,
.button_all_channels:hover {
    color: #fdfffe;
}

.tvtab_block {
    display: none;
    flex-wrap: wrap;
    padding-top: 3rem;
    font-size: 1.6rem;
    line-height: 1.625;
}

.tvtab_block_sel {
    display: flex;
}

.tv_chanel_banner {
    display: block;
    width: 100%;
    margin-bottom: 4.5rem;
    line-height: 0;
    text-align: center;
}

.tv_chanel_banner a {
    display: inline-block;
}

.main_block_media .tv_chanel_banner {
    margin-top: 4.5rem;
}

.tv_chanel_one {
    width: 25%;
    margin-bottom: 4.5rem;
    padding-right: 1%;
}

.tv_chanel_one_title_wrapper {
    display: flex;
    align-items: center;
    margin-bottom: 1.2rem;
}

.tv_chanel_one_title {
    text-transform: uppercase;
}

.tv_chanel_one_title,
.tv_chanel_one_title a,
.tv_chanel_list_now,
.tv_chanel_list {
    color: #434343;
}

.tv_chanel_one_title span {
    padding-left: .5rem;
}

.tv_chanel_one_img {
    margin-right: 1rem;
}

.tv_chanel_one_img a {
    display: block;
    max-width: 3rem;
    max-height: 3rem;
    margin-left: .3rem;
}

.tv_chanel_one_img img {
    max-width: 3rem;
    max-height: 3rem;
    vertical-align: middle;
}

.tv_chanel_list,
.tv_chanel_list_now,
.tv_chanel_list_proshlo,
.tv_chanel_list_ch {
    display: flex;    
}

.tv_chanel_list_proshlo {
    color: #c4c4c4;
}

.tv_chanel_list_now .tv_chanel_date,
.tv_chanel_list_ch .tv_chanel_date,
.tv_chanel_list_now .tv_chanel_title,
.tv_chanel_list_ch .tv_chanel_title {
    padding-right: 1rem;
    font-family: "Ubuntu Bold", sans-serif;
    background-color: #f4efe4;
}

.tv_chanel_date {
    padding-right: .8rem;
    padding-left: .5rem;
}

.tvtab_block_item {
    margin-bottom: 2rem;
    padding-right: 4.1rem;
}

.tvtab_block_item img {
    float: left;
    width: 11.9rem;
    margin: 0 1.2rem .5rem 0;
    padding: 0;
    border-width: .1rem;
    border-style: solid;
}

.tv_chanel_text {
    float: left;
    max-width: 23.6rem;
    font-size: 1.4rem;
}

.right_switch_block {
    float: left;
    margin-top: -4rem;
    margin-left: 1rem;
    padding-right: 1rem;
}

.vibor_chanel_block {
    float: left;
    margin-top: 3.8rem;
    margin-left: .6rem;
    cursor: pointer;
}

.vibor_chanel_block_info {
    max-width: 66rem;
    width: 83%;
    background-color: #fff;
    padding: 3rem;
    z-index: 800;
    margin: 4rem auto;
    position: relative;
    font-family: "Ubuntu", sans-serif;
    color: #434343;
}

#TB_overlay {
    position: fixed;
    z-index: 400;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #000;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
    -moz-opacity: .4;
    -khtml-opacity: .4;
    opacity: .4;
}

.ch_save {
    display: block;
    margin: 4rem auto 0;
    text-align: center;
}

.info_ico {
    margin-left: .5rem;
    position: relative;
    top: .1rem;
}

.info_janr {
    font-size: 1.4rem;
    color: #6b6b6b;
    margin-top: 1rem;
    margin-bottom: 1.4rem;
}

.info_text {
    margin-top: 2rem;
    font-size: 1.4rem;
}

.info_text p {
    margin: 0 0 1.5rem;
}

.vibor_chanel_block_info hr {
    margin-top: 4rem;
    color: #dbdbdb;
    font-weight: normal;
}

.tv_news {
    margin-top: 6rem;
    width: 100%;
    float: left;
}

.tv_news_one {
    float: left;
    width: 49%;
    min-width: 52.4rem;
    padding-right: 2rem;
    margin-bottom: 3rem;
}

.tv_news h2 {
    margin-bottom: 3rem;
    padding-bottom: 0;
    border-bottom: .1rem solid #c7c7c7;
    padding-left: .2rem;
    color: #578f00;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 1.6rem;
}

.tv_news_img {
    float: left;
    margin-right: 2rem;
}

.tv_news_title {
    position: relative;
    top: -.4rem;
}

.tv_news_title a {
    font-size: 1.4rem;
    font-weight: bold;
}

.tv_news_date {
    margin-top: .4rem;
    color: #578f00;
    font-size: 1.1rem;
}

.tv_news_title a:hover {
    text-decoration: underline;
}

.janr {
    margin-top: .4rem;
}

.one_channel {
    margin: 4.2rem 0;
}

.one_channel_img {
    float: left;
    margin-top: .4rem;
    margin-right: 3rem;
}

.one_channel_img img {
    max-width: 25rem;
}

.one_channel_descr {
    font-size: 2.2rem;
    line-height: 1.364;
    color: #323232;
}

.one_channel_descr_title {
    margin-bottom: 1.7rem;
    font-family: "Ubuntu Bold", sans-serif;
}

.tv_one_channel_content {
    font-size: 2rem;
    line-height: 1.65rem;
    color: #434343;
}

.tv_one_channel_content .tv_chanel_date {
    padding-right: .5rem;
    padding-left: 1.1rem;
}

.tv_one_channel_content .tv_chanel_list_now,
.tv_one_channel_content .tv_chanel_list,
.tv_one_channel_content .tv_chanel_list_proshlo {
    margin-bottom: 1.4rem;
}

.tv_one_channel_content .tv_chanel_list_proshlo {
    color: #c4c4c4;
}

.services_ftr a {
    color: #4a4a4a;
    text-decoration: none;
}

.services_ftr a:hover {
    text-decoration: underline;
}

.other_inf {
    float: left;
    width: 27rem;
}

.spproj_inx {
    float: left;
    width: 25rem;
}

.bottom_col {
    float: left;
    min-height: 18rem;
    height: 18rem;
    border-right: .1rem solid #777;
}

.bottom_person {
    padding: .5rem 0;
    text-align: center;
}

.subbottom_menu {
    max-width: 15.5rem;
    width: 11.5rem;
    padding: .2rem .5rem 0 .1rem;
}

.subbottom_menu a {
    color: #000;
    text-decoration: none;
}

.services_ftr {
    clear: both;
    margin-top: 1.5rem;
    padding: 0 1.5rem;
    width: 97rem;
}

.additionally_ftr {
    border-top: .1rem solid #c7c7c7;
}

.services_ftr .item1,
.services_ftr .item2,
.services_ftr .item3,
.services_ftr .item4,
.services_ftr .item5 {
    float: left;
    height: 2.2rem;
    padding: .9rem .5rem 0 3.6rem;
    margin: 1rem 3rem 0 .5rem;
    background: url("/desimages/plakati.jpg") no-repeat;
}

.services_ftr .item1 {
    margin: 1rem 3.5rem 0 .5rem;
}

.services_ftr .item2 {
    background: url("/desimages/razrabotka.jpg") no-repeat;
}

.services_ftr .item3 {
    background: url("/desimages/podpiska.jpg") no-repeat;
}

.services_ftr .item4 {
    background: url("/desimages/uslugi.jpg") no-repeat;
}

.services_ftr .item5 {
    background: url("/desimages/tvprog.jpg") no-repeat;
}
	
.copy_count { 
    background: #fff;
    clear: both;
    margin: -2rem 1.5rem 0 0;
    padding: 0 .5rem 2rem 3rem;
    width: calc(100% - 10rem);
    box-shadow: 0 0 1.1rem .2rem rgba(201, 201, 201, 1);
}

.bot_line {
    background: #3187b4;
    height: 2rem;
    left: -3rem;
    margin-top: 2rem;
    position: relative;		
    width: 100%;
    box-shadow: -.2rem 0 1.1rem .2rem rgba(201, 201, 201, 1);
}

.tv_genre_curr {
    background-color: red;
}

.tv_one_news_title {
    color: #558d04;
    font-size: 1.8rem;
    margin-top: 3rem;
}

.tv_one_news_date {
    color: #578F00;
    font-size: 1.1rem;
    margin-top: .4rem;
    margin-bottom: 1.5rem;
}

.tv_one_news {
    /*padding-right: 1.5rem;*/
    font-size: 2.2rem;
}

.text_404 {
    margin: 2rem 0 4rem 4rem;
    float: left;
    width: 60rem;
}

.text_404 div {
    font-size: 1.8rem;
    margin-top: .4rem;
}

.text_404 b {
    font-size: 1.8rem;
}

.main_404 {
    font-size: 1.4rem;
}

.main_404 a {
    color: #578f00;
}

.paging {
    margin-top: 1rem;
}

.search_res .paging {
    margin-top: 3rem;
}

.page_btn_box {
    background-color: #a64632;
    display: inline-block;
    padding: 1.4rem 0;
}

.pages_f,
.pages_l {
    color: #a64632;
    background: #fff;
} 

.pages_f {
    padding-right: 1rem;
}

.pages_l {
    padding-left: .6rem;
}

.page_sel,
.page_n_sel a {
    background-color: #a64632;
    padding: 1.6rem 2rem;
    color: #fff;
    font-weight: bold;
}

.page_n_sel a:hover {
    background: #395a6d;
    text-decoration: none;
}

.page_sel,
.page_n_sel {
    margin-left: -.4rem;
}

.page_sel {
    background-color: #c09086;
}

.socicons_inner {
    margin: 3rem 0 .5rem 0;
}

.socicons_inner div {
    display: inline-block;
}

.tv_online {
    float: left;
    cursor: pointer;
    color: #000;
    font-size: 1.2rem;
    margin-top: 2rem;
    border-bottom: .1rem dashed #000;
}

.tv_online_close {
    cursor: pointer;
    color: #000;
    font-size: 1.2rem;
    border-bottom: .1rem dashed #000;
    float: left;
    margin-top: 1.5rem;
}

.news_slider_block {
    position: relative;
    background: #e9e9e9;
    max-width: 115rem;
    margin-right: 1.5rem;
}

.news_slider_block .tv_news_one {
    width: 100%;
    min-width: 100%;
    padding-right: 0;
    float: none;
    margin-bottom: 0;
}

.news_slider_block .tv_news_title {
    position: static;
    padding-top: .5rem;
}

.news_slider .tv_news_img img {
    max-width: 100%;
    width: 100%;
    vertical-align: top;
}

.news_slider .tv_news_img {
    margin: 0;
    float: none;
}

.news {
    clear: both;
    width: 100%;
    max-width: 118rem;
    min-width: 32rem;
    margin: 0 auto;	
    margin-bottom: 2.4rem;
}

.news_slider li:hover {
    background-color: #3187b4;
    color: #fff;
    border: .1rem;
    -webkit-border-radius: .2rem;
    border-radius: .2rem;
}

.news_slider li:hover .tv_news_title a,
.news_slider li:hover .tv_news_date {
    color: #fff;
}

.news .block_header {
    font-size: 1.25rem;
    padding-bottom: 1.2rem;
    padding-left: 4.4rem;
}

.news a {
    display: block;
}

.news a img {
    vertical-align: top;
    float: none;
    margin: 0;
}

.news_slider_box {
    width: calc(100% - 3rem);
    max-width: 115rem;
    margin: 0 auto;
}

.news_slider {
    margin: 0;
}

.news_slider li {
    background: none;
    padding: 2rem 1.5rem;
    margin: 0;
    box-sizing: content-box;
}

#slider-next,
#news_slider-next {
    position: absolute;
    width: 1.5rem;
    height: 100%;
    background: url("/desimages/tv-r-b.jpg") center center no-repeat;
    right: 0;
    top: 0;
    display: block;
}

#slider-prev, #news_slider-prev {
    position: absolute;
    width: 1.5rem;
    height: 100%;
    background: url("/desimages/tv-l-b.jpg") center center no-repeat;
    left: 0;
    top: 0;
    display: block;
}

#slider-prev .bx-prev,
#slider-next .bx-next,
#news_slider-prev .bx-prev,
#news_slider-next .bx-next {
    display: block;
    width: 1.5rem;
    height: 100%;
    outline: none;
}

.player_container {
    max-width: 50rem;
    margin: 0 auto;
}

#livestreamboxplayer {
    width: 100%! important;
}

.player_container > object {
    height: 29.5rem !important;
}

.counter_20 {
    margin-bottom: 2.2rem;
}

.counter_40 {
    margin-bottom: 3.9rem;
}

.google-advertising {
    text-align: center;
    margin-top: 2rem;
    margin-bottom: 2rem;
    margin-right: 2rem;
}

.google-advertising-m {
    text-align: center;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.google-advertising-m-j {
    text-align: center;
}

/*
блоки с рекламой
*/
/*главная*/
.tv_programm + .tv_chanel_banner{
    margin-top: 45px;
}

/*страница одного канала*/
.tv_one_channel_content{
    display: flex;
    min-height: 200px;
    align-items: flex-start;
}
.tv_one_channel_content .tvtab_block{
    flex: 1;
}
.tv_one_channel_content .tv_chanel_banner{
    flex: 0 0 300px;
    /* min-height: 10px; */
    position: sticky; 
    top: 0;
}

/* Pill style */
#scrollUp {bottom: 20px;
           right: 20px;
           /*background-color: #253a8d;*/
           width: 42px;
           height: 42px;
/*           background-image: url("/desimages/button_UP_active.svg");*/
           background-image: url("/desimages/button_UP_active.png");
}
#scrollUp:hover {
/*    background-image: url("/desimages/button_UP_hover.svg");*/
    background-image: url("/desimages/button_UP_hover.png");
}

@media screen and (min-width: 1100px) {
    .block-mobile{
        display: none;
    }
}


/*конец блоки с рекламой*/

/*для видео вставленного через iframe в текст из админки*/
.iframe_add{
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
    max-width: 870px;
    margin: 25px auto;
}

.iframe_add::before{
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    content: "";
    padding-top: 56.25%;
}

.iframe_add iframe{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
/*конец видео вставленного через iframe*/

@media screen and (max-width: 1500px) {
    .all_main_wrapper {
        padding: 1.3rem 5rem 6.5rem;
    }
    .header_title {
        padding: 1.3rem 5rem 0;
    }
    .header_tv_title a {
        margin-left: 2.6rem;
    }
    .header_news_content {
        margin-right: 2.4rem;
    }
    .main {
        padding: 4.9rem 2.5rem 2rem;
    }
}

@media screen and (max-width: 1100px) {
    .all_main_wrapper {
        padding: 1.3rem 1.1rem 3.5rem;
    }
    .header_title {
        padding: 1.3rem 2rem 0;
    }
    .header_tv_title a,
    .header_news_title {
        font-size: 1.2rem;
        letter-spacing: .25rem;
    }
    .header_tv_title a {
        margin-left: 1.1rem;
    }
    .header_news_content {
        margin-right: 1.1rem;
    }
    .header_tv_title a,
    .header_news_content {
        margin-bottom: 0;
    }
    .main {
        padding: 2rem 1.1rem;
    }
    .menu_item_1 {
        margin: 0 .3rem 0 0;
    }
    .tv_chanel_one,
    .all_channels_item {
        width: 50%;
    }
    .footer {
        padding: 3rem 0 6rem;
    }
    .tv_week {
        max-width: 50rem;
        padding-left: 2rem;
        padding-right: 2rem;
    }
    
    .list_inner {
        margin-left: -6.33%;
    }
    
    .list_inner .news_item {
        max-width: 100%;
        margin-left: 6.33%;
        width: 27%;
    }

    .tv_one_channel_content .tv_chanel_banner{
        display: none;
    }
}

@media screen and (max-width: 800px) {
    .all_main_wrapper {
        padding: 0;
    }
    .header_tv_title a {
        margin-left: 1rem;
    }
    .header_title,
    .menu_top_wrapper {
        display: none;
    }
    .header_news_content {
        margin-right: 1rem;
    }
    .menu_mob_wrapper {
        display: block;
    }
    .top_lenta_main {
        height: 80vh;
    }
    .tl_inner {
        max-height: 100%;
        height: 100%;
    }
    .main {
        padding: 1.1rem 1rem 2rem;
    }
    .tv_week {
        max-width: 35rem;
    }
    
    .n_title {
        font-size: 20px;
    }
}

@media screen and (max-width: 600px) {
    .header_tv_title,
    .header_news {
        flex-basis: auto;
    }
    .menu_mob_wrapper {
        padding: 1.3rem 1rem 0 1rem;
    }
    .menu_mob_title {
        font-size: 2.5rem;
        letter-spacing: .25rem;
    }
    .tv_blue_menu,
    .tvtab_block {
        flex-direction: column;
    }
    .tv_blue_item:first-child {
        display: none;
    }
    .tv_blue_item {
        margin: 0 0 1.3rem;
    }
    .tv_blue_item:last-child {
        margin: 0;
    }
    .tv_chanel_one,
    .all_channels_item {
        width: 100%;
        margin-bottom: 2.5rem;
        padding-right: 0;
    }
    .tv_blue_item span,
    .tv_blue_item a {
        min-height: 4rem;
    }
    .top_lenta_main {
        padding: 2rem 5.5rem 3.5rem 0;
    }
    .tv_week {
        max-width: 15rem;
    }
    .all_channels_wrapper {
        flex-direction: column;
    }
    .all_channels_item {
        padding-right: 0;
    }
    .list_inner {
        margin-left: -1rem;
    }
    .list_inner .news_item {
        margin-left: 1rem;
        width: calc(50% - 1rem);
    }
    .word_404 {
        font-size: 14.5rem;
    }
}

@media screen and (max-width: 420px) {
    .list_inner .news_item {
        width: 100%;
    }
}

@media screen and (max-width: 400px) {
    .tv_week {
        max-width: 13rem;
    }
    .n_title {
        font-size: 18px;
    }
}